@charset "UTF-8";
/* ===================================================================
	SCE CONFIDENTIAL
 ©2013 Sony Computer Entertainment Inc.
 All Rights Reserved.

	PlayStation®4 Online Users Guide
	アラビア語用上書きcss

	1. common.css
	2. module.css
	3. style.css
=================================================================== */
/* ===================================================================
 1. common.css
=================================================================== */
.marginRight5 {
  margin-right: 0;
  margin-left: 5px;
}

.paddingLeft20 {
  padding-left: 0;
  padding-right: 20px;
}

.floatL {
  float: right;
  margin: 0 0 1em 1em;
}

.floatR {
  float: left;
  margin: 0 1em 1em 0;
}

.alignRight {
  text-align: left;
}

sup {
  margin-right: 0;
  margin-left: 3px;
}

ul.default li {
  margin-left: 0;
  margin-right: 1.2em;
}

ul.second li {
  background-position: right 0.8em;
  padding-left: 0;
  padding-right: 15px;
  margin: 0;
}

dl.num dt {
  clear: right;
  float: right;
  margin: 0 0 0.2em -2em;
}

dl.num dd {
  margin: 0 2em 0.2em 0;
}

dl.aster dt {
  margin: 0 0 0.2em -1.5em;
}

dl.aster dd {
  margin: 0 1.5em 0.2em 0;
}

th {
  text-align: right;
}

th.left {
  border-right: 1px solid #ccc;
  border-left: none;
}

th.right {
  border-left: 1px solid #ccc;
  border-right: none;
}

/* ===================================================================
 2. module.css
=================================================================== */
#globalHeader {
  background-position: right top;
}

@media screen and (max-width: 670px) {
  #globalHeader {
    background-position: right -10px;
  }
}

#globalHeader #headerBox {
  background-position: 190px -34px;
}

@media screen and (max-width: 1024px) {
  #globalHeader #headerBox {
    background-position: left -34px;
  }
}

@media screen and (max-width: 670px) {
  #globalHeader #headerBox {
    background-position: -60px 0px;
  }
}

#globalHeader #PSlogo {
  float: right;
  background-position: right center;
  padding: 20px 170px 0 0;
  margin-left: 0;
  margin-right: 20px;
}

@media screen and (max-width: 800px) {
  #globalHeader #PSlogo {
    padding: 10px 170px 0 0;
  }
}

@media screen and (max-width: 670px) {
  #globalHeader #PSlogo {
    padding: 6px 130px 0 0;
    margin-right: 10px;
  }
}

#searchBox {
  right: inherit;
  left: 20px;
}

@media screen and (max-width: 670px) {
  #searchBox {
    left: 50%;
  }
}

#searchBox .search {
  margin-left: 0px;
}

#globalFooter {
  direction: rtl;
  /*unicode-bidi:bidi-override;*/
}

#globalFooter .linkText {
  direction: rtl;
  /*unicode-bidi:bidi-override;*/
}

/* ===================================================================
 3. style.css
=================================================================== */
#content * {
  direction: rtl;
  /*unicode-bidi:bidi-override;*/
}

#contentRight {
  float: left;
  margin-left: 0;
  margin-right: -200px;
}

#contentBody {
  margin-left: 0;
  margin-right: 200px;
  z-index: 101;
}

@media screen and (max-width: 670px) {
  #contentRight {
    float: none;
    margin-right: 0;
  }
  #contentBody {
    margin-right: 0;
  }
}

#topMenuBox {
  float: right;
}

#topMenuBox.fixed {
  right: 0;
}

@media screen and (min-width: 1517px) {
  #topMenuBox.fixed {
    right: auto;
    margin-left: 950px;
  }
  #topMenuBox.fixed.col2 {
    margin-left: 1300px;
  }
}

@media screen and (max-width: 670px) {
  #topMenuBox {
    float: none;
  }
}

ul#topMenuList li.open a.menu:before {
  left: inherit;
  right: 100%;
  border-left: none;
  border-right: 10px solid #003ca0;
}

ul#topMenuList li.active.open a.menu:before {
  border-left: none;
  border-right: 10px solid #00288c;
}

@media screen and (max-width: 670px) {
  ul#topMenuList li.open a.menu:before {
    right: 50%;
    margin-left: 0;
    margin-right: -6px;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
  }
  ul#topMenuList li.active a.menu {
    background-image: url(../imgps4/icon_arrow_backMenu_mirror.png);
    background-position: right 10px center;
    padding: 13px 35px 13px 10px;
  }
}

/* サブメニュー
--------------------------------------------*/
.subMenuBox {
  left: inherit;
  right: 200px;
}

.subMenuBox ul li a {
  padding: 12px 24px 11px 10px;
}

.subMenuBox ul li a.active:before {
  left: inherit;
  right: 100%;
  border-left: none;
  border-right: 10px solid #00288c;
}

/* サブメニュー第3階層
-------------------------------*/
.subMenuBox ul li a.sub {
  background-position: right 10px center;
  background-image: url(../imgps4/icon_arrow_left.png);
}

.subMenuBox ul li a.open.sub {
  background-position: right 10px center;
}

.subMenuBox ul ul {
  padding: 0 20px 0 0;
}

.subMenuBox ul.subList li a {
  border-top: 1px dashed #bbb;
  padding-right: 10px;
}

/* 見出し
--------------------------*/
#contentBody h1 {
  padding-left: 0;
  padding-right: 3px;
  border-left: none;
  border-right: 10px solid #00288c;
}

/* next & prevボタン
--------------------------*/
ul#nextPrev {
  left: inherit;
  right: 50%;
  margin-left: inherit;
  margin-right: -50%;
}

ul#nextPrev li {
  left: inherit;
  right: 50%;
}

ul#nextPrev li a:hover {
  background-color: #0051bf;
  background-position: center -34px;
}

ul#nextPrev li#linkTop {
  margin-left: inherit;
  margin-right: -25px;
}

ul#nextPrev li#linkTop a {
  background-image: url(../imgps4/icon_link_top.png);
}

ul#nextPrev li#linkPrev {
  margin-left: inherit;
  margin-right: -100px;
}

ul#nextPrev li#linkPrev a {
  background-image: url(../imgps4/icon_link_next.png);
}

ul#nextPrev li#linkNext {
  margin-left: inherit;
  margin-right: 50px;
}

ul#nextPrev li#linkNext a {
  background-image: url(../imgps4/icon_link_prev.png);
}
